View Issue Details

IDProjectCategoryView StatusLast Update
0023518mantisbtbugtrackerpublic2017-10-28 19:08
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.8.0 
Target Version2.8.0Fixed in Version2.8.0 
Summary0023518: "show_assigned_names" configuration is not applied correctly in view_all_bug_page
Description

The configuration is evaluated for current project, user
So if the filter is showing issues from other projects, the handler names are showed even if the option is disabled for those projects where the issue belongs

TagsNo tags attached.

Relationships

related to 0023503 closedcproensa Handler user is visible even if view_handler_threshold is configured to not allow 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master d708a4f2

2017-10-22 16:39:05

cproensa


Committer: vboctor Details Diff
Fix application of show_assigned_names

Fix the validation of show_assigned_names for specific overrides,
instead of checking on only at global level.

Fixes: 0023518
mod - core/columns_api.php Diff File
mod - core/custom_function_api.php Diff File

Issue History

Date Modified Username Field Change
2017-10-22 16:33 cproensa New Issue
2017-10-22 16:33 cproensa Relationship added related to 0023503
2017-10-22 16:42 cproensa Assigned To => cproensa
2017-10-22 16:42 cproensa Status new => assigned
2017-10-22 19:45 vboctor Changeset attached => MantisBT master d708a4f2
2017-10-22 19:45 cproensa Status assigned => resolved
2017-10-22 19:45 cproensa Resolution open => fixed
2017-10-22 19:45 cproensa Fixed in Version => 2.8.0
2017-10-23 02:01 atrol Target Version => 2.8.0
2017-10-28 19:08 vboctor Status resolved => closed